
.tableNormale, .tableNormale tr{
	text-align: left;
	color: #104188;
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size: 10px;
}

.tableNormale{
	margin-left:23px; 
	margin-right:60px;
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	
}

.versioneModuloPDF{
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size: 10px;
}


.evidenziato{
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #104188;
}

.evidenziatoG{
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size: 1.3em;
}

.evidenziatoTitolo{
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #104188;
}
.evidenziatoPDF{
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	color: #104188;
}
.titoloFaseAccr{
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
}
td.centratoTD{
	text-align: center;
}

.nota{
	font-family:  verdana,arial,helvetica,sans-serif;
	text-align: left;
	font-size: 10px;
	margin-left: 10px;
}

.errorMsg {
	font-family:  verdana,arial,helvetica,sans-serif;
	color: #FC0404;
}


#viewer {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	text-align: left;
	
	width:100%;
	margin-left:10px;
}

#viewerCenter {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 10px;
    text-align: center;
    
    width:90%;
    margin-left:10px;
}
    
	

#imageLog {
	margin-top:50px;
	background-image: url("images/LogRI-MEF-RGS.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-color: black;
	height: 106px;
	text-align: left;
	width: 200px;
}

#fasciaMenu {
	float: center;
	text-align: left;
}

#fasciaMenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#fasciaMenu li {
	background: url("images/fasciaMenu.gif") no-repeat scroll transparent;
	margin-top: 5px;
	width: 200px;
	font-size: 10px;
	min-height: 20px;
}

#fasciaMenu a {
	color: #FFFFFF;
	line-height: 20px;
	padding-top: 10px;
	margin: 0 10px;
	text-decoration: none;
}


#tableAttivita {
	margin-left:10px; 
	text-align: left;
	color: #104188;
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size:10px;
}
#tableAttivita td{
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size:10px;
	color: #104188;
}

.boxComune{
	width: 200px;
}
.centrale{
	text-align: center;
}

#piepage {
	background: url("images/piePagina.jpg") no-repeat scroll left transparent;
	height: 100px;
	width: 1000px;
}
#loading_screen
{
  display: none;
  position: absolute;
  color: black;
  text-align: center;
  padding-top: 100px;
  padding-left: 150px;
 
}
.linkUrl{
	margin-top: 25px;
	text-align: left;
}

.linkUrl a{
	margin-top: 15px;
	text-align: left;
	text-decoration: none;
}

.tableNormaleAttivita{
	font-family:  verdana,arial,helvetica,sans-serif;
    font-size: 10px;
	
	margin-left:10px; 
}

.tableNormaleAttivitaLink{
	margin-top:5px; 
	margin-left:10px; 
		
}
#endMessage {
    text-align: left;
	color: #104188;
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size: 12px;
	margin-left: 10px;
	margin-top: 30px;
}
	
.campiRicerca{
	background: #DDDDDD;
	}
	
input {
    font-family:  verdana,arial,helvetica,sans-serif;
    font-size: 10px;
    color: #000000;
 }
    
    	
select {
    font-family:  verdana,arial,helvetica,sans-serif;
    font-size: 10px;
    color: #000000;
    }
    
textarea {
   	font-family:  verdana,arial,helvetica,sans-serif;
    font-size: 10px;
    color: #000000;
    }
    
table {
   	font-family:  verdana,arial,helvetica,sans-serif;
    font-size: 10px;
    color: #004188;
    border: solid 0px !important;
       
    }
hr{
    color: #004188;
    border: solid 1px !important;
}


#tableDettagli {
       margin-left:10px; 
       text-align: left;
       color: #000000;
       	font-family:  verdana,arial,helvetica,sans-serif;
       font-size: 10px;
       
}
.evidenziatoTitoloDettagli{
      	font-family:  verdana,arial,helvetica,sans-serif;
       font-size: 1,3em;
       font-weight: bold;
       color: #000000;
}

.evidenziatoDettagli{
	font-family:  verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}



label {
    display: block;
    float: left;
    color: #104188;
    font-weight: bold;
    font-size: 10px;
    font-family: verdana, arial, helvetica, sans-serif;
}